MINTPY-ADD(1)

NAME
mintpy-add - Generate sum of multiple input files.

DESCRIPTION
usage: add.py [-h] [-o OUTFILE] [--force] file [file ...]

Generate sum of multiple input files.

  positional arguments:

file
    files (2 or more) to be added

  options:

-h, --help
    show this help message and exit

-o OUTFILE, --output OUTFILE
    output file name

--force
    Enforce the adding for the shared dates only for time-series files

  example:

add.py mask_1.h5 mask_2.h5 mask_3.h5
    -o mask_all.h5

add.py 081008_100220.unw
    100220_110417.unw -o 081008_110417.unw

add.py timeseries_ERA5.h5 inputs/ERA5.h5
    -o timeseries.h5

add.py timeseriesRg.h5
    inputs/TECsub.h5 -o timeseriesRg_TECsub.h5 --force